<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

$img_path='./imgs/th.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,80,90,10,0,14,'790');
$img=createImg($img,$num,200,163,13,0,40,'19f','katong');

$content='OMG，经过测试，这个居然就是'.$name.'在2012年的桃花运指数~~~~/偷笑。。。2012年是不是你的桃花年？你的Ta今年会不会出现？快来测测吧~~~#2012桃花指数#：'.$url;
$rt_info=post_send($content,$img);